.u-formError{
    color: #999;
}
.u-delete{
    color: #999;
}
.u-delete:hover{
    color: #f00;
}
.mainNav a{
    color: #232323;
}
.mainNav a:hover{
    color: #1b07f2;
}
.mainNav a.selected{
    border-bottom: 2px solid #1b07f2;
    color: #1b07f2;
}
.mainAbout{
    border-bottom: 2px solid #e9e9ef;
}
.mainAbout .tagLine{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.navBar a{
    color: #232323;
}
.mainAbout .about-tags .illustration{
    background-image: url('../../images/illustrations/1.png');
}
.mainAbout .about-discussions .illustration{
    background-image: url('../../images/illustrations/2.png');
}
.mainAbout .about-people .illustration{
    background-image: url('../../images/illustrations/3.png');
}
.navBar a:hover{
    color: #1b07f2;
}
.navBar .link-signup,
.navBar .link-add-discussion{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.navBar .link-signup:hover,
.navBar .link-add-discussion:hover{
    color: #f7f7f7;
}
.link-activity .activity-count{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.nav-icon{
    background-image: url('../../images/site/nav-icons-dark.png');
}
.user-image,
.profile-image{
    background-color: #fff;
}
.user-initials,
.profile-initials{
    background-color: #fff;
    color: #232323;
}
.navMore{
    background-color: #fff;
    box-shadow: 0px 0px 20px #e9e9ef;
}
.navMore .triangle-outer,
.popup .triangle-outer{
    border-bottom: 10px solid #ccc;
    border-bottom-color: rgba(0, 0, 0, 0.1);
}
.navMore .triangle-inner,
.popup .triangle-inner{
    border-bottom: 9px solid #fff;
    border-bottom-color: #fff;
}
.navMore a{
    color: #232323;
}
.entity-title,
.entity-text{
    color: #232323;
    background-color: #f7f7f7;
}
.entity-btn,
.link-add{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.entity-btn:hover,
.link-add:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.new-tag-about label,
.new-tag-members label{
    color: #232323;
}
.member-list .user-initials,
.member-list .user-image{
    background-color: #f7f7f7;
}
.member-list .name span{
    color: #999;
}
.member-list .add-user{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.tag-edit-footer{
    border-top: 1px dotted #e9e9ef;
}
.tag-edit-footer .tag-edit-activate{
    color: #1b07f2;
}
.tag-edit-footer .tag-edit-deactivate{
    color: #999;
}
.explore-tags{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.one-tag{
    background-color: #fff;
    color: #232323;
    border-left: 2px solid #fff;
}
.status-select > div{
    background-color: #f7f7f7;
}
.status-select > div h3{
    color: #1b07f2;
}
.status-select > div.selected{
    border: 2px solid #1b07f2;
}
.discussion-type > div{
    color: #999;
}
.discussion-type > div.selected{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.form-text.text-discussion > div{
    background-color: #f7f7f7;
}
.preview-provider a{
    color: #999;
}
.preview-provider a:hover{
    color: #1b07f2;
}
.one-shot{
    border: 2px solid #232323;
}
.one-shot.selected{
    border-color: #1b07f2;
}
.form-text table,
.form-text th,
.form-text td {
   border: 1px solid #e9e9ef;
}
.form-text a{
    color: #1b07f2;
}
.form-text blockquote{
    border-left: 4px solid #1b07f2;
}
.form-text .ae-twitter-link{
    background-color: rgba(29, 161, 242, 0.3);
    color: #232323;
}
.form-text pre{
    background-color: #f7f7f7;
}
.form-text hr{
    border-top: 1px solid #e9e9ef;
}
.form-text highlight,
.form-text comment{
    background-color: #fff699;
}
#drop{
    background-color: #f7f7f7;
    color: #999;
    border: 2px dashed #e9e9ef;
}
.service-ch p{
    color: #fff;
}
.service-ch .ch-dropbox{
    background-color: #007ee5;
}
.service-ch .ch-drive{
    background-color: #dd4b39;
}
.add-new-poll > p {
    color: #999;
}
.polls-list span.cell b{
    background-color: #f7f7f7;
}
.polls-list span.radio-cell{
    border: 1px solid #999;
}
.polls-list span.radio-cell.selected{
    background-color: #1b07f2;
    border-color: #1b07f2;
}
input.new-poll{
    background-color: #fff;
    color: #232323;
}
.polls-list .row-bar{
    background-color: #f7f7f7;
}
.row-bar .row-percent{
    background: #1b07f2;
}
.mainContent .section-label{
    color: #232323;
}
.one-card{
    background-color: #fff;
    color: #232323;
}
.one-card:hover{
    box-shadow: 0px 0px 20px #e9e9ef;
}
.one-card .user-label.user-initials,
.one-card .user-label.user-image{
    background-color: #f7f7f7;
}
.one-card .badge-label{
    color: #fff;
}
.one-card .card-title{
    color: #232323;
}
.card-image{
    background-color: #f7f7f7;
}
.video-overlay{
    background: rgba(0, 0, 0, 0.2);
}
.video-overlay .play-video{
    background: rgba(0, 0, 0, 0.6);
}
.video-overlay .play-video span{
    border-color: transparent transparent transparent #232323;
}
.card-provider{
    color: #999;
}
.card-provider a{
    color: #999;
}
.one-card:hover .card-provider a{
    color: #1b07f2;
}
.file-type{
    background-color: #f7f7f7;
}
.card-tags a,
.discussion-tags a{
    color: #1b07f2;
}
.card-comment{
    background-color: #fff;
    border-top: 2px dotted #e9e9ef;
}
.comment-main .name{
    color: #232323;
}
.tagHeader .tag-name{
    background-color: #fff;
    border-left: 12px solid #fff;
}
.tag-actions span{
    border: 1px solid #232323;
}
.tag-actions span:hover{
    background-color: #232323;
    color: #f7f7f7;
}
.modal{
    background-color: rgba(255, 255, 255, 0.95);
}
.modal-box{
    background-color: #fff;
    box-shadow: 0px 0px 20px #e9e9ef;
}
.discussion-info .badge-label{
    color: #fff;
}
.discussion-info .user-label.user-initials,
.discussion-info .user-label.user-image{
    background-color: #f7f7f7;
}
.discussion-info .user-name{
    color: #999;
}
.discussion-title input{
    color: #232323;
    background-color: #fff;
}
.discussion-provider a{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.discussion-toolbar{
    border: 1px solid #e9e9ef;
}
.discussion-toolbar span{
    border-right: 1px solid #e9e9ef;
    background-image: url('../../images/site/discussion-actions-dark.png');
}
.discussion-toolbar .feature-discussion{
    color: #1b07f2;
    border-left: 1px solid #e9e9ef;
}
.discussion-edit .update-edit{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.discussion-edit .cancel-edit{
    color: #999;
}
.one-comment{
    border-top: 2px dotted #e9e9ef;
    background-color: #fff;
}
.comment-creator .user-initials,
.comment-creator .user-image{
    background-color: #f7f7f7;
}
.comment-creator .name{
    color: #232323;
}
.comment-main .edit-comment{
    color: #232323;
}
.comment-actions span.save-btn{
    color: #1b07f2;
}
.comment-actions span,
.comment-actions b{
    color: #999;
}
.comment-actions span:hover{
    color: #232323;
}
.comment-actions span.delete-btn:hover{
    color: red;
}
.comment-actions span.cancel-btn:hover{
    color: #232323;
}
.comment-main.active span.edit-btn{
    color: #1b07f2;
}
.comment-main.active span.delete-btn:hover{
    color: #232323;
}
.comment-respond span{
    background-color: #e9e9ef;
}
.form-text.new-comment > div{
    background-color: #f7f7f7;
}
.go-anon{
    color: #999;
}
.one-comment .like-btn{
    background-image: url('../../images/site/comment-actions-dark.png');
}
.tag-list .one-tag{
    background-color: #f7f7f7;
}
.one-badge .badge-name{
    background-color: #5A5A5A;
    color: #fff;
}
.profile-text .icon{
    background-image: url('../../images/site/profile-icons-dark.png');
}
.profile-people a{
    color: #232323;
}
.profile-people a.selected{
    color: #1b07f2;
}
.profile-btns span{
    border: 1px solid #e9e9ef;
}
.profile-btns .profile-follow{
    color: #f7f7f7;
    background-color: #1b07f2;
    border: 1px solid #1b07f2;
}
.profile-btns .profile-follow.selected{
    color: #232323;
    background-color: #fff;
    border-color: #fff;
}
.user-card{
    background-color: #fff;
    color: #232323;
}
.user-card:hover{
    box-shadow: 0px 0px 20px #e9e9ef;
}
.user-box .profile-image,
.user-box .profile-initials{
    background-color: #f7f7f7;
}
.user-card .profile-follow,
.user-card .view-user{
    color: #f7f7f7;
    background-color: #1b07f2;
}
.user-card .profile-follow.selected{
    background-color: #f7f7f7;
    color: #232323;
}
.settings-panel .profile-header p,
.explore-panel .explore-header p{
    color: #999;
}
.settings-panel .update-btn,
.settings-panel .upload-btn{
    color: #232323;
    background-color: #f7f7f7;
}
.settings-panel .update-btn:hover,
.settings-panel .upload-btn:hover{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.settings-panel .profile-image,
.settings-panel .profile-initials{
    background-color: #f7f7f7;
}
.settings-text > p{
    color: #999;
    border-bottom: 1px dotted #e9e9ef;
}
.settings-text > p span{
    color: #999;
}
.settings-text input,
.settings-text textarea{
    background-color: #f7f7f7;
    color: #232323;
}
.popup{
    background-color: #fff;
    box-shadow: 0px 0px 20px #e9e9ef;
}
.loading-data{
    color: #232323;
    background-color: #fff;
}
.one-activity{
    color: #232323;
    border-bottom: 1px solid #e9e9ef;
}
.one-activity.is-new{
    border-left: 2px solid #1b07f2;
}
.one-activity .activity-context{
    background-color: #fff;
    border-top: 2px dotted #e9e9ef;
}
.one-activity .user-initials,
.one-activity .user-image{
    background-color: #f7f7f7;
}
.one-activity .activity-date{
    color: #ccc;
}
.explore-one{
    border-bottom: 1px solid #e9e9ef;
}
.explore-one .tag-name{
    color: #232323;
}
.explore-one .tag-desc{
    color: #232323;
}
.explore-one .subscribe-tag{
    color: #232323;
    background-color: #f7f7f7;
}
.explore-one .subscribe-tag:hover,
.explore-one .subscribe-tag.selected{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.zero-message{
    color: #ccc;
}
.overlay-box.overlay-double .overlay-location{
    border-left: 2px dotted #e9e9ef;
}
.overlay-close,
.modal-close{
    background-color: #f7f7f7;
    background-image: url('../../images/site/close-dark.png');
}
.input{
    background-color: #f7f7f7;
    color: #232323;
    border: 1px solid #f7f7f7;
}
.input:focus{
    border-color: #1b07f2;
}
.collab-input:focus{
    border-color: #1b07f2;
}
.input.hasError{
    border-color: #f7544c;
}
.show-password{
    background-color: #fff;
    color: #232323;
}
.show-password.active{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.link--grey:hover{
    color: #1b07f2;
}
.btn-submit{
    background-color: #1b07f2;
    color: #f7f7f7;
}
.social-connect{
    background-color: #f7f7f7;
}
.social-btns a{
    color: #fff;
}
.social-connect .btn-google{
    background-color: #dd4b39;
    border: 1px solid #dd4b39;
}
.social-connect .btn-facebook{
    background-color: #3b5998;
    border: 1px solid #3b5998;
}
.social-connect .btn-twitter{
    background-color: #1da1f2;
    border: 1px solid #1da1f2;
}
.social-connect p,
.overlay-box .reset-message{
    color: #999;
}
.btn-submit:hover,
.social-connect a:hover{
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.tt-dropdown-menu{
    background-color: #f7f7f7;
    box-shadow: 0px 2px 4px #fff;
}
.tt-dropdown-menu p{
    color: #232323;
}
.tt-suggestion{
    border-top: 1px solid #fff;
}
.tt-suggestion.tt-cursor{
    background-color: #f7f7f7;
}
.tt-suggestion.tt-cursor p{
    color: #232323;
}
.tt-dropdown-menu .no-find{
    color: #232323;
}
.tt-highlight{
    color: #1b07f2;
}
.streak-text{
    border-bottom: 4px solid #1b07f2;
}
.cal-heatmap-container .graph-label{
	fill: #999;
}
.cal-heatmap-container .graph-rect{
	fill: #fff;
}
.cal-heatmap-container .graph-subdomain-group rect:hover{
	stroke: #000;
}
.cal-heatmap-container .subdomain-text{
    fill: #999;
}
.cal-heatmap-container .qi {
	background-color: #1b07f2;
	fill: #1b07f2 !important;
}
.cal-heatmap-container .q1{
	background-color: #d0ccfd;
	fill: #d0ccfd !important;
}
.cal-heatmap-container .q2{
	background-color: #a199fc;
	fill: #a199fc !important;
}
.cal-heatmap-container .q3{
	background-color: #7366fa;
	fill: #7366fa !important;
}
.cal-heatmap-container .q4{
	background-color: #4434f9;
	fill: #4434f9 !important;
}
.cal-heatmap-container .q5{
	background-color: #1b07f2;
	fill: #1b07f2 !important;
}
.cal-heatmap-container rect.highlight{
	stroke:#ccc;
}
.cal-heatmap-container text.highlight{
	fill: #ccc;
}
.cal-heatmap-container text.now{
	fill: #1b07f2;
}
.ch-tooltip{
    background: #222;
	color: #bbb;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.ch-tooltip::after{
    border-top-color: #222;
}
.chosen-container .chosen-drop{
    background: #f7f7f7;
    box-shadow: 0 4px 5px rgba(255, 255, 255, 0.15);
}
.chosen-container-single .chosen-single{
    background-color: #f7f7f7;
    color: #232323;
}
.chosen-container-single .chosen-search input[type="text"]{
    border: 1px solid #e9e9ef;
}
.chosen-container .chosen-results{
    color: #232323;
}
.chosen-container .chosen-results li.highlighted{
    background-color: #1b07f2;
    color: #fff;
}
/* Retina screen */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .one-comment .like-btn{
        background-image: url('../../images/site/comment-actions-dark@2x.png');
    }
    .discussion-toolbar span{
        background-image: url('../../images/site/discussion-actions-dark@2x.png');
    }
    .profile-text .icon{
        background-image: url('../../images/site/profile-icons-dark@2x.png');
    }
    .nav-icon{
        background-image: url('../../images/site/nav-icons-dark@2x.png');
    }
    .mainAbout .about-tags .illustration{
        background-image: url('../../images/illustrations/1@2x.png');
    }
    .mainAbout .about-discussions .illustration{
        background-image: url('../../images/illustrations/2@2x.png');
    }
    .mainAbout .about-people .illustration{
        background-image: url('../../images/illustrations/3@2x.png');
    }
}
/* Responsive code */
@media (min-width: 300px) and (max-width: 659px){
    .overlay-box.overlay-double .overlay-location{
        border-top: 2px solid #e9e9ef;
    }
    .social-connect{
        border-top: 1px solid #e9e9ef;
    }
    .navBar{
        background-color: #fff;
    }
    .settings-panel select{
        background-color: #f7f7f7;
        color: #232323;
    }
}
/* System Dark mode */
@media (prefers-color-scheme: dark) {
    .u-formError{
        color: #999;
    }
    .u-delete{
        color: #999;
    }
    .u-delete:hover{
        color: #f00;
    }
    .mainNav a{
        color: #fff;
    }
    .mainNav a:hover{
        color: #ffd370;
    }
    .mainNav a.selected{
        border-bottom: 2px solid #ffd370;
        color: #ffd370;
    }
    .mainAbout{
        border-bottom: 2px solid #5A5A5A;
    }
    .mainAbout .tagLine{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .navBar a{
        color: #fff;
    }
    .mainAbout .about-tags .illustration{
        background-image: url('../../images/illustrations/1.png');
    }
    .mainAbout .about-discussions .illustration{
        background-image: url('../../images/illustrations/2.png');
    }
    .mainAbout .about-people .illustration{
        background-image: url('../../images/illustrations/3.png');
    }
    .navBar a:hover{
        color: #ffd370;
    }
    .navBar .link-signup,
    .navBar .link-add-discussion{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .navBar .link-signup:hover,
    .navBar .link-add-discussion:hover{
        color: #1A1A1A;
    }
    .link-activity .activity-count{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .nav-icon{
        background-image: url('../../images/site/nav-icons.png');
    }
    .user-image,
    .profile-image{
        background-color: #232323;
    }
    .user-initials,
    .profile-initials{
        background-color: #232323;
        color: #fff;
    }
    .navMore{
        background-color: #232323;
        box-shadow: 0px 5px 5px #111;
    }
    .navMore .triangle-outer,
    .popup .triangle-outer{
        border-bottom: 10px solid #ccc;
        border-bottom-color: rgba(0, 0, 0, 0.1);
    }
    .navMore .triangle-inner,
    .popup .triangle-inner{
        border-bottom: 9px solid #232323;
        border-bottom-color: #232323;
    }
    .navMore a{
        color: #fff;
    }
    .entity-title,
    .entity-text{
        color: #fff;
        background-color: #1A1A1A;
    }
    .entity-btn,
    .link-add{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .entity-btn:hover,
    .link-add:hover{
        box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    }
    .new-tag-about label,
    .new-tag-members label{
        color: #fff;
    }
    .member-list .user-initials,
    .member-list .user-image{
        background-color: #1A1A1A;
    }
    .member-list .name span{
        color: #999;
    }
    .member-list .add-user{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .tag-edit-footer{
        border-top: 1px dotted #5A5A5A;
    }
    .tag-edit-footer .tag-edit-activate{
        color: #ffd370;
    }
    .tag-edit-footer .tag-edit-deactivate{
        color: #999;
    }
    .explore-tags{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .one-tag{
        background-color: #232323;
        color: #fff;
        border-left: 2px solid #232323;
    }
    .status-select > div{
        background-color: #1A1A1A;
    }
    .status-select > div h3{
        color: #ffd370;
    }
    .status-select > div.selected{
        border: 2px solid #ffd370;
    }
    .discussion-type > div{
        color: #999;
    }
    .discussion-type > div.selected{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .form-text.text-discussion > div{
        background-color: #1A1A1A;
    }
    .preview-provider a{
        color: #999;
    }
    .preview-provider a:hover{
        color: #ffd370;
    }
    .one-shot{
        border: 2px solid #fff;
    }
    .one-shot.selected{
        border-color: #ffd370;
    }
    .form-text table,
    .form-text th,
    .form-text td {
       border: 1px solid #5A5A5A;
    }
    .form-text a{
        color: #ffd370;
    }
    .form-text blockquote{
        border-left: 4px solid #ffd370;
    }
    .form-text .ae-twitter-link{
        background-color: rgba(29, 161, 242, 0.3);
        color: #fff;
    }
    .form-text pre{
        background-color: #1A1A1A;
    }
    .form-text hr{
        border-top: 1px solid #5A5A5A;
    }
    .form-text highlight,
    .form-text comment{
        background-color: #fff699;
    }
    #drop{
        background-color: #1A1A1A;
        color: #999;
        border: 2px dashed #5A5A5A;
    }
    .service-ch p{
        color: #fff;
    }
    .service-ch .ch-dropbox{
        background-color: #007ee5;
    }
    .service-ch .ch-drive{
        background-color: #dd4b39;
    }
    .add-new-poll > p {
        color: #999;
    }
    .polls-list span.cell b{
        background-color: #1A1A1A;
    }
    .polls-list span.radio-cell{
        border: 1px solid #999;
    }
    .polls-list span.radio-cell.selected{
        background-color: #ffd370;
        border-color: #ffd370;
    }
    input.new-poll{
        background-color: #232323;
        color: #fff;
    }
    .polls-list .row-bar{
        background-color: #1A1A1A;
    }
    .row-bar .row-percent{
        background: #ffd370;
    }
    .mainContent .section-label{
        color: #fff;
    }
    .one-card{
        background-color: #232323;
        color: #fff;
    }
    .one-card:hover{
        box-shadow: 0px 0px 10px #111;
    }
    .one-card .user-label.user-initials,
    .one-card .user-label.user-image{
        background-color: #1A1A1A;
    }
    .one-card .badge-label{
        color: #fff;
    }
    .one-card .card-title{
        color: #fff;
    }
    .card-image{
        background-color: #1A1A1A;
    }
    .video-overlay{
        background: rgba(0, 0, 0, 0.2);
    }
    .video-overlay .play-video{
        background: rgba(0, 0, 0, 0.6);
    }
    .video-overlay .play-video span{
        border-color: transparent transparent transparent #fff;
    }
    .card-provider{
        color: #999;
    }
    .card-provider a{
        color: #999;
    }
    .one-card:hover .card-provider a{
        color: #ffd370;
    }
    .file-type{
        background-color: #1A1A1A;
    }
    .card-tags a,
    .discussion-tags a{
        color: #ffd370;
    }
    .card-comment{
        background-color: #232323;
        border-top: 2px dotted #5A5A5A;
    }
    .comment-main .name{
        color: #fff;
    }
    .tagHeader .tag-name{
        background-color: #232323;
        border-left: 12px solid #232323;
    }
    .tag-actions span{
        border: 1px solid #fff;
    }
    .tag-actions span:hover{
        background-color: #fff;
        color: #1A1A1A;
    }
    .modal{
        background-color: rgba(0, 0, 0, 0.9);
    }
    .modal-box{
        background-color: #232323;
        box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
    }
    .discussion-info .badge-label{
        color: #fff;
    }
    .discussion-info .user-label.user-initials,
    .discussion-info .user-label.user-image{
        background-color: #1A1A1A;
    }
    .discussion-info .user-name{
        color: #999;
    }
    .discussion-title input{
        color: #fff;
        background-color: #232323;
    }
    .discussion-provider a{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .discussion-toolbar{
        border: 1px solid #5A5A5A;
    }
    .discussion-toolbar span{
        border-right: 1px solid #5A5A5A;
        background-image: url('../../images/site/discussion-actions.png');
    }
    .discussion-toolbar .feature-discussion{
        color: #ffd370;
        border-left: 1px solid #5A5A5A;
    }
    .discussion-edit .update-edit{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .discussion-edit .cancel-edit{
        color: #999;
    }
    .one-comment{
        border-top: 2px dotted #5A5A5A;
        background-color: #232323;
    }
    .comment-creator .user-initials,
    .comment-creator .user-image{
        background-color: #1A1A1A;
    }
    .comment-creator .name{
        color: #fff;
    }
    .comment-main .edit-comment{
        color: #fff;
    }
    .comment-actions span.save-btn{
        color: #ffd370;
    }
    .comment-actions span,
    .comment-actions b{
        color: #999;
    }
    .comment-actions span:hover{
        color: #fff;
    }
    .comment-actions span.delete-btn:hover{
        color: red;
    }
    .comment-actions span.cancel-btn:hover{
        color: #fff;
    }
    .comment-main.active span.edit-btn{
        color: #ffd370;
    }
    .comment-main.active span.delete-btn:hover{
        color: #fff;
    }
    .comment-respond span{
        background-color: #1A1A1A;
    }
    .form-text.new-comment > div{
        background-color: #1A1A1A;
    }
    .go-anon{
        color: #999;
    }
    .one-comment .like-btn{
        background-image: url('../../images/site/comment-actions.png');
    }
    .tag-list .one-tag{
        background-color: #1A1A1A;
    }
    .one-badge .badge-name{
        background-color: #5A5A5A;
        color: #fff;
    }
    .profile-text .icon{
        background-image: url('../../images/site/profile-icons.png');
    }
    .profile-people a{
        color: #fff;
    }
    .profile-people a.selected{
        color: #ffd370;
    }
    .profile-btns span{
        border: 1px solid #5A5A5A;
    }
    .profile-btns .profile-follow{
        color: #1A1A1A;
        background-color: #ffd370;
        border: 1px solid #ffd370;
    }
    .profile-btns .profile-follow.selected{
        color: #fff;
        background-color: #232323;
        border-color: #232323;
    }
    .user-card{
        background-color: #232323;
        color: #fff;
    }
    .user-card:hover{
        box-shadow: 0px 0px 10px #111;
    }
    .user-box .profile-image,
    .user-box .profile-initials{
        background-color: #1A1A1A;
    }
    .user-card .profile-follow,
    .user-card .view-user{
        color: #1A1A1A;
        background-color: #ffd370;
    }
    .user-card .profile-follow.selected{
        background-color: #1A1A1A;
        color: #fff;
    }
    .settings-panel .profile-header p,
    .explore-panel .explore-header p{
        color: #999;
    }
    .settings-panel .update-btn,
    .settings-panel .upload-btn{
        color: #fff;
        background-color: #1A1A1A;
    }
    .settings-panel .update-btn:hover,
    .settings-panel .upload-btn:hover{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .settings-panel .profile-image,
    .settings-panel .profile-initials{
        background-color: #1A1A1A;
    }
    .settings-text > p{
        color: #999;
        border-bottom: 1px dotted #5A5A5A;
    }
    .settings-text > p span{
        color: #999;
    }
    .settings-text input,
    .settings-text textarea{
        background-color: #1A1A1A;
        color: #fff;
    }
    .popup{
        background-color: #232323;
        box-shadow: 0px 5px 5px #111;
    }
    .loading-data{
        color: #fff;
        background-color: #232323;
    }
    .one-activity{
        color: #fff;
        border-bottom: 1px solid #5A5A5A;
    }
    .one-activity.is-new{
        border-left: 2px solid #ffd370;
    }
    .one-activity .activity-context{
        background-color: #232323;
        border-top: 2px dotted #5A5A5A;
    }
    .one-activity .user-initials,
    .one-activity .user-image{
        background-color: #1A1A1A;
    }
    .one-activity .activity-date{
        color: #ccc;
    }
    .explore-one{
        border-bottom: 1px solid #5A5A5A;
    }
    .explore-one .tag-name{
        color: #fff;
    }
    .explore-one .tag-desc{
        color: #fff;
    }
    .explore-one .subscribe-tag{
        color: #fff;
        background-color: #1A1A1A;
    }
    .explore-one .subscribe-tag:hover,
    .explore-one .subscribe-tag.selected{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .zero-message{
        color: #ccc;
    }
    .overlay-box.overlay-double .overlay-location{
        border-left: 2px dotted #5A5A5A;
    }
    .overlay-close,
    .modal-close{
        background-color: #1A1A1A;
        background-image: url('../../images/site/close.png');
    }
    .input{
        background-color: #1A1A1A;
        color: #fff;
        border: 1px solid #1A1A1A;
    }
    .input:focus{
        border-color: #ffd370;
    }
    .collab-input:focus{
        border-color: #ffd370;
    }
    .input.hasError{
        border-color: #f7544c;
    }
    .show-password{
        background-color: #232323;
        color: #fff;
    }
    .show-password.active{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .link--grey:hover{
        color: #ffd370;
    }
    .btn-submit{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    .social-connect{
        background-color: #1A1A1A;
    }
    .social-btns a{
        color: #fff;
    }
    .social-connect .btn-google{
        background-color: #dd4b39;
        border: 1px solid #dd4b39;
    }
    .social-connect .btn-facebook{
        background-color: #3b5998;
        border: 1px solid #3b5998;
    }
    .social-connect .btn-twitter{
        background-color: #1da1f2;
        border: 1px solid #1da1f2;
    }
    .social-connect p,
    .overlay-box .reset-message{
        color: #999;
    }
    .btn-submit:hover,
    .social-connect a:hover{
        box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    }
    .tt-dropdown-menu{
        background-color: #232323;
        box-shadow: 0px 2px 4px #000;
    }
    .tt-dropdown-menu p{
        color: #fff;
    }
    .tt-suggestion{
        border-top: 1px solid #232323;
    }
    .tt-suggestion.tt-cursor{
        background-color: #1A1A1A;
    }
    .tt-suggestion.tt-cursor p{
        color: #fff;
    }
    .tt-dropdown-menu .no-find{
        color: #fff;
    }
    .tt-highlight{
        color: #ffd370;
    }
    .streak-text{
        border-bottom: 4px solid #ffd370;
    }
    .cal-heatmap-container .graph-label{
    	fill: #999;
    }
    .cal-heatmap-container .graph-rect{
    	fill: #232323;
    }
    .cal-heatmap-container .graph-subdomain-group rect:hover{
    	stroke: #000;
    }
    .cal-heatmap-container .subdomain-text{
        fill: #999;
    }
    .cal-heatmap-container .qi {
    	background-color: #ffd370;
    	fill: #ffd370 !important;
    }
    .cal-heatmap-container .q1{
    	background-color: #fef6e2;
    	fill: #fef6e2 !important;
    }
    .cal-heatmap-container .q2{
    	background-color: #feedc5;
    	fill: #feedc5 !important;
    }
    .cal-heatmap-container .q3{
    	background-color: #ffe4a9;
    	fill: #ffe4a9 !important;
    }
    .cal-heatmap-container .q4{
    	background-color: #ffdb8c;
    	fill: #ffdb8c !important;
    }
    .cal-heatmap-container .q5{
    	background-color: #ffd370;
    	fill: #ffd370 !important;
    }
    .cal-heatmap-container rect.highlight{
    	stroke:#ccc;
    }
    .cal-heatmap-container text.highlight{
    	fill: #ccc;
    }
    .cal-heatmap-container text.now{
    	fill: #ffd370;
    }
    .ch-tooltip{
        background: #222;
    	color: #bbb;
        box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    }
    .ch-tooltip::after{
        border-top-color: #222;
    }
    .chosen-container .chosen-drop{
        background: #1A1A1A;
        box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
    }
    .chosen-container-single .chosen-single{
        background-color: #1A1A1A;
        color: #fff;
    }
    .chosen-container-single .chosen-search input[type="text"]{
        border: 1px solid #5A5A5A;
    }
    .chosen-container .chosen-results{
        color: #fff;
    }
    .chosen-container .chosen-results li.highlighted{
        background-color: #ffd370;
        color: #1A1A1A;
    }
    /* Retina screen */
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
        .one-comment .like-btn{
            background-image: url('../../images/site/comment-actions@2x.png');
        }
        .discussion-toolbar span{
            background-image: url('../../images/site/discussion-actions@2x.png');
        }
        .profile-text .icon{
            background-image: url('../../images/site/profile-icons@2x.png');
        }
        .nav-icon{
            background-image: url('../../images/site/nav-icons@2x.png');
        }
        .mainAbout .about-tags .illustration{
            background-image: url('../../images/illustrations/1@2x.png');
        }
        .mainAbout .about-discussions .illustration{
            background-image: url('../../images/illustrations/2@2x.png');
        }
        .mainAbout .about-people .illustration{
            background-image: url('../../images/illustrations/3@2x.png');
        }
    }
    /* Responsive code */
    @media (min-width: 300px) and (max-width: 659px){
        .overlay-box.overlay-double .overlay-location{
            border-top: 2px solid #5A5A5A;
        }
        .social-connect{
            border-top: 1px solid #5A5A5A;
        }
        .navBar{
            background-color: #232323;
        }
        .settings-panel select{
            background-color: #1A1A1A;
            color: #fff;
        }
    }
}
